418fc44 rust2rpm: Req sed >= 4.6

Authored and Committed by ignatenkobrain 2 years ago
    rust2rpm: Req sed >= 4.6
    
    Signed-off-by: Igor Raits <ignatenkobrain@fedoraproject.org>
    
        
file modified
+1 -1